<html>

<head>
	<meta charset="UTF-8">
	<title>SITE HTML Marveen</title>
</head>

<frameset cols="30%,70%">
	<frame name="FenetreGauche" src="MonMenu.html">
	<frame name="FenetreDroite" src="MonLogo.html">
</frameset>

</html>




